.breadcrumb-container
{
    padding: 1px;
    width: 100%;
    background-color: #FFFFFF; 
}


.breadcrumb {
    display: block;
    margin: 24px auto;
    overflow: hidden;
    text-align: center;
    width: 230px;
    z-index: 6;
    padding:0px !important;
    background-color:transparent !important;
}
/*.breadcrumb.three {
    width: 138px;
}*/
.breadcrumb .step {
    display: block;
    float: left;
    margin: 0;
    padding: 0 5px !important;
    vertical-align: top;
    width: 46px;
}
.breadcrumb .step.active .circle {
    background-color: #00b0b6;
    border-color: #00b0b6;
}
.breadcrumb .step.visited .circle {
    background-color: #002c5a;
    border-color: #002c5a;
}

.breadcrumb .circle {
    background-color: #c9c9c9;
    border: 2px solid #dedcdc;
    border-radius: 30px;
    display: inline-block;
    height: 36px;
    text-align: center;
    width: 36px;
}
.breadcrumb .circle .number {
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 6px;
}
@media (min-width: 768px) {
.breadcrumb {
    width: 738px;
}
.breadcrumb .step {
    background-image: url("../../Includes/Breadcrumb/Images/step-grey.png"), url("../../Includes/Breadcrumb/Images/step-grey.png");
    background-position: 0 10px, 80px 10px;
    background-repeat: no-repeat, no-repeat;
    background-size: 80px 20px, 80px 20px;
    width: 147px;
}

.breadcrumb .step:first-child {
    background-image: url("../../Includes/Breadcrumb/Images/step-blank.png"), url("../../Includes/Breadcrumb/Images/step-grey.png");
}
.breadcrumb .step:last-child {
    background-image: url("../../Includes/Breadcrumb/Images/step-grey.png"), url("../../Includes/Breadcrumb/Images/step-blank.png");
}
.breadcrumb .step.visited {
    background-image: url("../../Includes/Breadcrumb/Images/step-highlight.png"), url("../../Includes/Breadcrumb/Images/step-highlight.png");
}
.breadcrumb .step.visited:first-child {
    background-image: url("../../Includes/Breadcrumb/Images/step-blank.png"), url("../../Includes/Breadcrumb/Images/step-highlight.png");
}
.breadcrumb .step.visited:last-child {
    background-image: url("../../Includes/Breadcrumb/Images/step-highlight.png"), url("../../Includes/Breadcrumb/Images/step-blank.png");
}
.breadcrumb .step.active {
    background-image: url("../../Includes/Breadcrumb/Images/step-highlight.png"), url("../../Includes/Breadcrumb/Images/step-grey.png");
}
.breadcrumb .step.active:first-child {
    background-image: url("../../Includes/Breadcrumb/Images/step-blank.png"), url("../../Includes/Breadcrumb/Images/step-grey.png");
}
.breadcrumb .step.active:last-child {
    background-image: url("../../Includes/Breadcrumb/Images/step-highlight.png"), url("../../Includes/Breadcrumb/Images/step-blank.png");
}
}
@media (min-width: 992px) {
.breadcrumb {
    width: 960px;
}
.breadcrumb .step {
      background-position: 0 10px, 110px 10px;
    background-size: 110px 20px, 110px 20px;
    width: 192px;
}

}